﻿body
{
	font-family: Arial, Helvetica, sans-serif;
}

H1 { 
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	margin: 28px 0px 28px 0px;
	font-weight: normal;
}

#stockist_search H1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: normal; 
	line-height: 30px;
	border-bottom: 1px solid #e0e0e0; 
	display: block;
	width: 570px;
	margin-bottom: 12px;
}

#stockist_search H3 { 
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: normal;
	margin-top: 12px;
 }

H2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: normal;
}
	
#content_products	H2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #494949;
	font-weight: normal;
}
	
	
#content_products H3 { 
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: bold;
	margin-top: 12px;

 }

H3 { 
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: bold;
	margin-top: -10px;

 }
H4 { font-size: 1.2em; }
H5 { font-size: 1.1em; }
H6 { font-size: 1.0em; }

p {
	padding: 0; 
	margin: 0px 0px 15px 0px;
	color: #494949;
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A { outline:none; }
A:Link { color: #494949; text-decoration: underline; }
A:Visited { color: #494949; text-decoration: underline; }
A:Active { color: #ee2e24; text-decoration: underline; }
A:Hover { color: #ee2e24; text-decoration: underline; }

img {
	border-style: none;
	padding: 0;
	margin: 0;
}